Subject: Re: Honkin' big 1/144 scale AIRSHOW diorama.
From: "Steve Bamford ARC" <[email-masked]>
To: "Hank Gruben" <[email-masked]>
Date: Wed, 14 Sep 2005 11:39:34 -0700

Hi Hank,
I just wanted to let you know your Airshow Diorama article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Hank Gruben 
  To: [email-masked] 
  Sent: Tuesday, August 30, 2005 4:05 PM
  Subject: Honkin' big 1/144 scale AIRSHOW diorama.

  "Airshow Diorama in 1/144" 

  By "Hank (who has far too much free time) Gruben"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  My goodness.

  Just over a year ago, my good friend Bill (owner of the world famous Hobby Centre of Ottawa) came up to me and showed off a beautiful cardboard aircraft hanger. It wasn't much, just a few sides of printed paper with open doors and clear skylight windows but it had its charms. There were little side buildings as well and an interior. Cute would aptly describe it all. It was built by a mutual friend that delved into strange stuff.

  And then Bill (who hates to waste anything nice) said "Wouldn't this look nice with a plane in the hanger? Maybe a bit of tarmac?"

  (Me) "Yup. I wonder what scale that hanger is. Are there any doors or other measurable things on it?"

  (Billy) "Ummm, nope. Just the bricks"

  (Me again, staring intently at the windows) "It's smaller than 1/72. Is this from an N scale train set or something?"

  (Billy-Jo-Jim-Bob) "I recon that it's about 1/144 scale or there abouts. "

  (Me, scratching head and now looking at the "toy" models) "Yeah, I could whittle you out a small plane or two. Just how big a tarmac were you thinking anyways?"

  (Admiral Billy) "How about. 3 feet by 4 feet?"

  (Me, stunned.) ". "

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Hey, Ok-you-betcha.

  First came the artistic consultation with Barry (balance and colour extraordinaire.) And when a general layout was devised, the actual building was easy! Much too easy.

  Second, the materials. The entire diorama was built on a 3-ish by 4-ish foot piece of painted plywood. Painted was preferred to give a good, water-proof base to work on. After some rough lines were drawn on the plywood, I used material called "fun foam" which comes in one foot (30cm) square sheets. Bought at the dollar store in their craft section! ("Dollar Store is just a general term for a bargain store. ) I bought 10 sheets of this stuff for 3 Canadian dollars. It's foam, cut-able, glue-able with white glue and it handles nearly any paint just like styrene.  After a few passes with my airbrush and then some subtle weathering, it looked like pavement.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  After covering the tarmac with fun foam, it was easy to mix up some celluclay (a papier-mâché/plaster compound found in better craft stores) and fill in the blank spots. I mixed in some brown water-based paint into the mix to give the whole mess a brown "earthy" look. At this stage, everything needed to dry and settle. I worked on the 1/144 scale planes at this stage and was impressed at the selection out there. Since I never really took this scale seriously, I never took the time to see what was available! Included in the set are 3 F-18's (two Canadian, one US Navy) from Revell Germany, Hobbycraft and Dragon, An F-14 from Hobbycraft. A pair of A-10's and a pair of F-15's all from Dragon, An Airfix Mig 23 (never again!). The F-16 and the AV-8B were also from Dragon but I found that the Harrier was badly out of shape. a real let down! Also included is a Revell P-47 in Alclad metals and a Ju-88 from an Eastern country. An English Electric Lightning (from somewhere, I can't recall) and the belle of the ball, a C-130 Hercules done up in Canadian colours (The Revell Coast Guard plane from ages past).

  All aircraft that had an open canopy had a full cockpit scratched into them. This isn't as hard as it sounds and the results one can get is amazing. Some had to have boom seats built but usually, this simply required carving them out of a piece of plastic stock, painting dark grey and then painting in some seat belts. The hardest part about doing the planes was the lack of decent decals in this scale. The Dragon and Revell decals looked great but the Hobbycraft and Airfix decals looked like they were scribbled on to the decal sheet. Ahh well, make do. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  But what else makes an Airshow an Airshow? People! Vendors! Tents! Cars! Skinny-dippers at the end of the field! (It IS a hot summer day after all.) And lest we forget - COWS!

  Yup, All in there. Scrounged from all sorts of N-scale railroading stuff. The tent tops were vacuformed and everything was given a once over to give detail to the scene. The cars were all repainted and detailed and the figures (all 160 of them) were from Preiser. The ground cover (trees, grass, et al) are from the train section of the store. A place that I rarely frequented, but will do so from now on.

  Spongebob was my constant overseer. He just wouldn't shut up. Thanks to Barry for that little "addition" to the photo. These last few shots were from the unveiling at the Ottawa Airshow. It drew some attention! I was just happy that it all came together. From one little idea. Will I do another one? This was hard work and the results were good. If there was more "out there" for this scale, I would love to try this again! A hardy Thanks to Bill of the Mighty HC for supporting this Endeavour. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © by "Hank Gruben"